#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=Дополнительные хэши
Artifact\ Set=Набор артефактов
Artifact\ Set\ Name=Имя набора артефактов
As\ Link=Как ссылка
Best\ Effort=Оптимальный
Build\ Life=Журнал компоновки
Build\ Life\ with\ Label=Журнал компоновки с меткой
Build\ Life\ with\ Stamp=Журнал компоновки с отметкой
Build\ Life\ with\ Status=Журнал компоновки с состоянием
Build\ Systems=Системы компоновки
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=Включите этот переключатель, если необходимо использовать локальный кэш CodeStation при загрузке артефактов
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=Включите этот переключатель, если необходимо использовать локальный кэш CodeStation при загрузке зависимостей.
CodeStation=CodeStation
CodeStation\ Build\ Life=Журнал компоновки CodeStation
CodeStation\ Project=Проект CodeStation
Directories=Каталоги
Download\ Another\ Project\ Artifacts=Загрузить другие артефакты проекта
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=Загрузить файлы набора артефактов из другого проекта CodeStation.
Download\ artifact\ set\ files\ from\ CodeStation.=Загрузить файлы набора артефактов из CodeStation.
Download\ Artifacts=Загрузить артефакты
Download\ Dependencies=Загрузить зависимости
Download\ dependencies\ from\ CodeStation.=Загрузить зависимости из CodeStation.
Exclude=Исключить
Fail\ If\ Not\ Found=Сбой, если не найдено
File\ Execute\ Only=Только выполнение файла
Follow=Следовать по ссылке
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=Принудительно завершать шаг передачи с ошибкой, когда каталог, содержащий артефакты, не существует, или в нем нет артефактов.
Include\ All=Включить все
Include\ Non-Empty=Включить непустые
MD5=MD5
None=Нет
Permissions=Права доступа
Project=Проект
Required=Обязательный
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=Выберите дополнительные хэши, которые должны создаваться помимо SHA-256, используемого по умолчанию.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=Как CodeStation должен обрабатывать права доступа к файлам при загрузке\: Нет - не копировать права доступа; Задать все - копировать все права доступа исходного файла; Установить только бит выполнения - копировать только состояние бита выполнения исходного файла.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=Как CodeStation должен обрабатывать передачу каталогов\: Исключить - каталоги не включаются в список файлов; Включить все - все каталоги (и пустые и непустые) включаются в список файлов; Включить непустые - непустые каталоги включаются в список файлов.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=Как CodeStation должен обрабатывать права доступа при передаче\: Оптимальный - права доступа читаются, но ошибки чтения не считаются критическими; Только выполнение файла - читаются права доступа на выполнение файла, но ошибки чтения не считаются критическими; Нет - права доступа не читаются; Обязательный - права доступа должны быть успешно прочитаны.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=Как CodeStation должен обрабатывать символьные ссылки при передаче\: Как ссылка - символьные ссылки включаются в список как символьные ссылки; Исключить - символьные ссылки и файлы/каталоги, на которые они указывают, исключаются; Следовать по ссылке - символьные ссылки обрабатываются как обычные файлы или каталоги.
Set\ All=Задать все
Set\ Execute\ Bits\ Only=Установить только биты выполнения
SHA-1=SHA-1
Symlinks=Символьные ссылки
The\ artifact\ set\ name=Имя набора артефактов
The\ artifact\ set\ to\ download.=Набор артефактов для загрузки.
The\ build\ life\ identifier\ to\ download\ artifacts\ from=Идентификатор журнала компоновки, из которого будут загружаться артефакты
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=Идентификатор журнала компоновки, из которого будут загружаться артефакты.
The\ build\ life\ identifier\ to\ download\ dependencies\ from=Идентификатор журнала компоновки, из которого будут загружаться зависимости
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=Идентификатор журнала компоновки CodeStation, из которого будут загружаться артефакты.
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=Модуль CodeStation предоставляет шаги для загрузки и передачи артефактов в CodeStation.
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=Имя метки для выбора журнала компоновки для загрузки
The\ name\ of\ the\ CodeStation\ project.=Имя проекта CodeStation.
The\ name\ of\ the\ project.=Имя проекта.
The\ name\ of\ the\ workflow.=Имя рабочего потока.
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=Шаблон отметки для выбора журнала компоновки для загрузки.
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=Имя состояния для выбора журнала компоновки для загрузки
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=Передать определенный набор артефактов в CodeStation.
Upload\ All\ Artifacts=Передать все артефакты
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=Передать все настроенные наборы артефактов в CodeStation.
Upload\ Artifacts=Передать артефакты
Use\ CodeStation\ Cache=Использовать кэш CodeStation
Workflow=Поток операций
